org.eclipse.net4j.util.io

## Class NIOUtil

- java.lang.Object
- - org.eclipse.net4j.util.io.NIOUtil

-     public final class NIOUtil
      extends Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `copyFile(File source, File target)` TODO Look at `copy(File, File, boolean)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### copyFile

          public static void copyFile(File source,
                                      File target)

      TODO Look at `copy(File, File, boolean)`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html